Question

I need to update kernel ? how?

I m debian

Linux 3.16.0-4-amd64 x86_64

Its necesary? what is the last version you recomend? Thanx alot

Subscribe
Share

Submit an answer
You can type!ref in this text area to quickly search our full set of tutorials, documentation & marketplace offerings and insert the link!

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

Its recomend for security holes? or optimization ? Or i need stay in this kernel? thanx alot

That’s the default kernel for debian8.8. Is there a reason you want a different one?